        body {
            background: #fff url(//s3.amazonaws.com/lh_common_images/bg/bg-masthead.gif) repeat-x 0 0;
            margin: 0px;
            padding: 0px;
        }
        div#container {
            width: 1024px;
            margin: 0px auto;
        }

        div.header {
            padding: 0px 29px 30px 29px;
        }

        div.header div.main-menu, div.header div.main-menu-9, div.header div.main-menu-8, div.header div.main-menu-7 {
            background: url(//s3.amazonaws.com/lh_common_images/bg/bg-main-menu.gif) repeat-x 0 0;
            height: 37px;
        }

        div.header div.main-menu div.main-menu-left, div.header div.main-menu-9 div.main-menu-left, div.header div.main-menu-8 div.main-menu-left, div.header div.main-menu-7 div.main-menu-left {
            display: block;
            float: left;
            background: url(//s3.amazonaws.com/lh_common_images/bg/main-menu-left-cap.gif) no-repeat 0 0;
            width: 10px;
            height: 37px;
        }

        div.header div.main-menu div.main-menu-right, div.header div.main-menu-9 div.main-menu-right, div.header div.main-menu-8 div.main-menu-right, div.header div.main-menu-7 div.main-menu-right {
            display: block;
            float: right;
            background: url(//s3.amazonaws.com/lh_common_images/bg/main-menu-right-cap.gif) no-repeat 0 0;
            width: 10px;
            height: 37px;
        }

	a.category, div.category {
            display: block;
            font: normal 1.1em/110% Georgia;
            padding-top: 10px;
            padding-bottom: 10px;
	    color: #275f6b;
	    clear: both;
	    text-align: left;
	    /*text-decoration: underline; */
	}

	div.category-description {
            margin: 0px 0px 0px 20px;
            font: normal 1.0em/100% Georgia;
	}

        div.listing-title {
            font: bold 1em/100% Georgia;
            color: #af570a;
            margin: 0px 0px 0px 0px;
        }

        div.listing-address {
            font: normal 1em/100% Georgia;
            padding-bottom: 5px;
        }

        div.listing-description {
            font: normal 1em/100% Georgia;
            padding-top: 5px;
        }

        div.listing-url {
            font: normal 1em/100% Georgia;
            padding-top: 10px;
        }

  	   /* old statuts	div.status {
		display: block;
	    	background: #7bb5c9;
            	margin: -20px 20px 20px 30px;
	    	font-weight:bold;
            	color: #ffffff;*/

                div.status {
                        display: block;
                        background: #e85b06;
                        margin: -27px 30px 6px 30px;
                        font: bold .9em/80% Arial;
                        /*font-weight:bold;
                        font-family: Arial;*/
                        padding: 3px;
                        color: #ffffff;
                        -moz-border-radius:5px;
                        -webkit-border-radius: 5px;
                        border: 2px solid #e85b06;
		}

		div.property-entry-data div.status {
			display: block;
			background: #e85b06;
			margin: 10px 0px 7px 0px;
			font-weight:bold;
			font-family: Arial;
			padding: 10px;
			color: #ffffff;
			-moz-border-radius:10px;
			-webkit-border-radius: 10px;
			border: 2px solid #fe6407;
		}

                div.upgrade_status {
                        display: block;
                        background: #e85b06;
                        margin: 10px 0px 7px 0px;
                        font-weight:bold;
                        font-family: Arial;
                        padding: 10px;
                        color: #ffffff;
                        -moz-border-radius:10px;
                        -webkit-border-radius: 10px;
                        border: 2px solid #fe6407;
                }

	div.account-menu {
		float: right; 
		top:7px;
		padding-bottom:5px;
	    	text-decoration: none;
	}

	div.account-menu a {
            font: normal .75em Georgia;
	    color: #628589;
	    text-decoration: none;
            margin: 0px 5px 0px 5px;
	}
	
	div.only-clear {	
		clear: both;
            	margin: 0px;
            	padding: 0px;
            	height: 1px;
	}
		
        div.main-menu a {
            font: bold 1em/220% Georgia;
            color: #af570a;
            text-decoration: none;
            margin: 0px 10px 0px 10px;
        }

        div.main-menu-9 a {
            font: bold 1em/220% Georgia;
            color: #af570a;
            text-decoration: none;
            margin: 0px 16px 0px 16px;
        }

        div.main-menu-8 a {
            font: bold 1em/220% Georgia;
            color: #af570a;
            text-decoration: none;
            margin: 0px 22px 0px 22px;
        }

        div.main-menu-7 a {
            font: bold 1em/220% Georgia;
            color: #af570a;
            text-decoration: none;
            margin: 0px 30px 0px 30px;
        }


        div.main-menu a:link, div.main-menu a:visited, div.main-menu a:active, div.main-menu-9 a:link, div.main-menu-9 a:visited, div.main-menu-9 a:active, div.main-menu-8 a:link, div.main-menu-8 a:visited, div.main-menu-8 a:active, div.main-menu-7 a:link, div.main-menu-7 a:visited, div.main-menu-7 a:active  {
            color: #af570a;
            text-decoration: none;
        }

        div.main-menu a:hover, div.main-menu-9 a:hover, div.main-menu-8 a:hover, div.main-menu-7 a:hover {
            color: #5e2f05;
            text-decoration: none;
        }

        div.content {
            padding: 0px 30px 0px 30px;
        }

	div.facebook-content {
            font: normal 1em/140% Arial;
	}

        div.sidebar-area {
            width: 310px;
            float: left;
            margin: 0px;
        }

        div.main-area {
            width: 640px;
            float: right;
            margin: 0px;
            padding: 0px;
        }

        div.main-area-full {
            padding: 0px 15px 0px 15px;
        }

        div.property-header {
            clear: both;
            background: url(//s3.amazonaws.com/lh_common_images/bg/bg-orange-link-noarrow.gif) repeat-x bottom right;
            margin: 0px 0px 10px 0px; 
        }
        
        div.property-detail-data {
            float: left;
            width: 310px;
        }

        div.property-entry-data {
            float: left;
            width: 510px;
        }
        
        div.property-detail-images {
            float: right;
            width: 320px;
            text-align: right;
        }

        div.property-not-available {
            background-color: lightgray;
            -moz-border-radius:10px;
            -webkit-border-radius: 10px;
            padding: 10px 20px;
            /* color: #ffffff; */
            margin: 20px 0px;
            font-weight: bold;
        }

        div.property-detail-specs-right {
            font: normal .7em/140% Arial;
            width: 225px;
            color: #444;
            float: right;
            clear: right;
            margin: 7px 0px 0px 0px;
            padding: 0px 0px 5px 0px;
        }

        div.property-detail-specs-left {
            font: normal .7em/140% Arial;
            width: 60px; 
            display: block; 
            float: left;
            clear: left;
            margin: 7px 0px 0px 0px;
            padding: 0px 0px 5px 0px;
            color: #aaa;
        }

        div.property-edit-map-text {
            font: normal .8em/140% Arial;
            /* width: 60px; */
            display: block;
            margin: 7px 0px 0px 0px;
            padding: 0px 0px 5px 0px;
            /* color: #aaa; */
        }

        div.property-edit-specs-right {
            font: normal .8em/140% Arial;
            width: 400px;
            color: #444;
            /*float: right;*/
            float:right;		
            clear: right;
            margin: 7px 0px 0px 0px;
            padding: 0px 0px 1px 0px;
        }

        div.property-edit-specs-left {
            font: normal .8em/140% Arial;
            width: 100px; 
            display: block; 
            float: left;
            clear: left;
            margin: 7px 0px 0px 0px;
            padding: 0px 0px 8px 0px;
            color: #aaa;
        }

        div.account-edit-specs-right {
            font: normal .8em/140% Arial;
            width: 380px;
            color: #444;
            /*float: right;*/
            float:right; 
            clear: right;
            margin: 7px 0px 0px 0px;
            padding: 0px 0px 1px 0px;
        }

        div.account-edit-specs-pic-right {
            font: normal .8em/140% Arial;
            width: 380px;
            display: block; 
            /*float: right;*/
            float: right;
            clear: right;
            margin: 7px 0px 0px 0px;
            padding: 0px 0px 1px 0px;
            color: #aaa; 
        }  

        div.account-edit-specs-left {
            font: normal .8em/140% Arial;
            width: 120px; 
            display: block;
            float: left;
            clear: left;
            margin: 7px 0px 0px 0px;
            padding: 0px 0px 8px 0px;
            color: #aaa;
        }

        div.property-edit-specs-pic-left {
            font: normal .8em/140% Arial;
            width: 200px; 
            display: block; 
            float: left;
            clear: left;
            margin: 7px 0px 0px 0px;
            padding: 0px 0px 7px 0px;
            color: #aaa;
        }

        div.property-edit-specs-pic-right {
            font: normal .8em/140% Arial;
            width: 200px; 
            display: block; 
            /*float: right;*/
	    float: right;
            clear: right;
            margin: 7px 0px 0px 0px;
            padding: 0px 0px 7px 0px;
            color: #aaa;
        }


        div.state-list {
            float: left;
            width: 210px;
            margin: 0px 15px 0px 0px;
            border-top: 2px solid #d1ecf5;
        }

        div.state-lake-list {
            border-top: 2px solid #d1ecf5;
        }
        
        div.post-property-button {
            background: url(//s3.amazonaws.com/lh_common_images/bg/bg-post-property.gif) no-repeat 0 0;
            height: 24px;
            float: left;
        }

        div.post-property-button-charge {
            background: url(//s3.amazonaws.com/lh_common_images/bg/bg-post-property.gif) no-repeat 0 0;
            height: 24px;
            float: left;
        }

	/*
        div.post-classified-button {
            background: url(../images/bg-post-classified.gif) no-repeat 0 0;
            height: 24px;
            float: left;
        }
	*/
                        
        div#footer {
            background: #7bb5c9 url(//s3.amazonaws.com/lh_common_images/bg/bg-footer.gif) repeat-x 0 0;
            margin: 50px 0px 0px 0px;
            padding: 0px 0px 40px 0px;
        }

        div#footer div.footer-contents {
            width: 1024px;
            margin: 0px auto;
            padding: 37px 0px 0px 0px;
            background: url(//s3.amazonaws.com/lh_common_images/bg/bg-footer-logo.gif) no-repeat 0px 20px;
            font: normal .75em/180% Arial;
            color: #ecf5f8;
        }
        
         div.footer-contents a:link, div.footer-contents a:visited, div.footer-contents a:active {
            color: #ecf5f8;
            text-decoration: underline;
            
            }

        div.footer-contents p {
            padding: 0px 30px 30px 120px;
            margin: 0px;
        }

        div.clear {
            clear: both;
            margin: 0px;
            padding: 0px;
            line-height: 1px;
            height: 1px;
            font-size: .1em;
        }

        div.orange-hr {
            clear: both;
            margin: 0px;
            padding: 0px;
            line-height: 1px;
            height: 1px;
            font-size: .1em;
            background: url(//s3.amazonaws.com/lh_common_images/bg/bg-orange-link-noarrow.gif) repeat-x bottom right;
        }

        h1.lake-title {
            font: normal 1.8em/110% Georgia;
            margin: 0px;
            padding: 0px 0px 5px 0px;
            color: #af570a;
            float: left;
        }

        h1.page-title {
            font: normal 1.8em/110% Georgia;
            text-align: center;
            color: #af570a;
        }

        div.page-desc {
            font: normal .8em/140% Georgia;
	    width: 60%;
            margin-left: 160px;  
            padding: 10px 0px 10px 0px;
            color: #444;
            clear: both;
        }


        h1.view_article_title {
            font: normal 1.3em/100% Georgia;
            color: #af570a;
            margin: 0px 0px 0px 5px;
            padding: 0px;
        }   
            
        h2.view_article_author {
            font: normal .8em/110% Arial;
            margin-top: 10px;
            margin-bottom: 3px;
            margin-left: 5px;
            padding: 0px;
            color: gray; 
            
        }   

	div.clear {
		clear:both;
	}

        h1.listings_owner_name {
			font: normal 1.4em/100% Georgia;
            color: #af570a;
            margin: 0px 0px 6px 0px;
            padding: 0px;

        }
            
        div.listings_owner_info {
            font: normal .8em/140% Arial;
            margin-top: 4px;
            margin-bottom: 4px;
            margin-left: 0px;
            padding: 0px;
            color: gray; 
        }   

        div.listings_owner_profile {
	    clear: both;
            font: normal .8em/110% Arial;
            margin-top: 5px;
            margin-bottom: 3px;
            padding: 0px;
            color: gray; 
        }   

        img.listings_owner_image {
                float: left;
                height: 100px;
                margin-right: 15px;
                margin-bottom: 5px;
                border: 2px solid #7cb6ca;
        }

        a.listings_visit_my_site {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn_visit_site.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 27px;
            width: 150px;
            text-decoration: none;
	    margin-top: 5px;
	    display: block;
	    float: left;
        }   

        a.listings_email_me {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn_email.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 27px;
            width: 118px;
            text-decoration: none;
	    display: block;
	    margin-top: 5px;
	    margin-right: 5px;
	    float: left; 
        }   


        h1.welcome-title {
            font: normal 1.4em/110% Georgia;
            margin: 0px;
            padding: 0px 0px 5px 0px;
            color: #275f6b;
        }

        h1.state-title {
            font: normal 1.4em/110% Georgia;
            margin: 0px;
            padding: 0px 0px 5px 0px;
            color: #275f6b;
        }
        
        h1.property-title {
            font: normal 1.35em/130% Georgia;
            margin: 0px;
            padding: 0px 0px 0px 0px;
            color: #af570a;     
        }

        h1.property-description {
            font: normal .8em/150% Arial;
            margin: 0px;
            padding: 10px 0px 20px 0px;
            color: #666;     
        }                

        h2.blog-title {
            font: normal .9em/120% Arial;
            margin: 0px;
            padding: 0px;
            color: #af570a;
        }
        
        h2.lake-property-title {
            font: bold .9em/120% Arial;
            padding: 5px 0px 4px 0px;
            border-bottom: 3px solid #d1ecf5;
            margin: 10px 0px 5px 0px;
        }

        h2.facebook-lake-title {
            font: bold .9em/120% Arial;
            padding: 5px 2px 4px 0px;
            border-bottom: 3px solid #d1ecf5;
            margin: 10px 2px 5px 0px;
  	    color: #af570a;
        }

        h2.display-results-title {
            font: bold .9em/120% Arial;
	    float: right;
	    padding: 0px;
	    margin: 0px;
        }

        h2.select-state-lake {
            font: bold .9em/120% Arial;
            padding: 5px 0px 4px 0px;
            margin: 10px 0px 0px 0px;
        }
        
        h2.states {
            font: bold .85em/120% Arial;
            margin: 3px 0px 2px 0px;
            color: #af570a;       
        }
        
        h2.price {
            font: normal 1.05em/120% Georgia;
            margin: 0px;
            padding: 2px 0px 5px 0px;
            color: #2e5357;
            width: 334px;
            float: left;
        }
        
        p.property-badges {
			float: left;
			padding: 3px 0px 0px 0px;
			margin: 0px;
		}
        
        h3.breadcrumbs {
            font: normal .7em/120% Arial;
            margin: 3px 0px 2px 0px;
            color: #af570a;        
        }

        a {
            font: normal 1em/140% Arial;
            padding: 0px 0px 1px 0px;
            color: #628589;
            text-decoration: none;          
        }
        
        /*a:hover {
            color: #9a531f;
            background: url(../images/bg-orange-link-noarrow.gif) repeat-x bottom right;         
        }	*/
                
        a.change-lake {
            display: block;
            float: right;
            margin-top: 16px;
            padding: 2px 13px 1px 0px;
            color: #628589;
            text-transform: uppercase;
            font: normal .65em/120% Arial;
            text-decoration: none;
            background: url(//s3.amazonaws.com/lh_common_images/bg/bg-orange-link.gif) repeat-x bottom right;
        }

        a.change-lake:hover {
            color: #9a531f;
        }

        a.more-properties {
            display: block;
            float: right;
            margin-top: 5px;
            padding: 10px 13px 2px 0px;
            color: #628589;
            font: bold .7em/120% Arial;
            font-style: italic;
            background: url(//s3.amazonaws.com/lh_common_images/bg/bg-orange-link.gif) repeat-x bottom right;
        }

        a.more-properties:hover {
            color: #9a531f;
        }

        a.add-lake-event {
            display: block;
            float: right;
            margin-top: 5px;
            padding: 10px 13px 2px 0px;
            color: #628589;
            font: bold .7em/120% Arial;
            font-style: italic;
            background: url(//s3.amazonaws.com/lh_common_images/bg/bg-orange-link.gif) repeat-x bottom right;
        }

        a.add-lake-event:hover {
            color: #9a531f;
        }

        a.facebook-more-blog-articles {
            display: block;
            float: right;
            margin-top: 0px;
            padding: 10px 45px 2px 0px;
            color: #628589;
            font: bold .7em/120% Arial;
            text-decoration: none;
            font-style: italic;
        }

        a.facebook-more-blog-articles:hover {
            color: #9a531f;
        }

        a.more-article-category {
            display: block;
            float: right;
            margin-top: 0px;
            padding: 3px 10px 0px 0px;
            color: #628589;
            /* font: bold .7em/120% Arial; */
            font: normal  .7em/100% Arial;
            text-decoration: underline;
            font-style: italic;
            width: 120px;
        }

        a.more-article-category:hover {
            color: #9a531f;
        }

        a.facebook-more-article-category {
            display: block;
            float: right;
            margin-top: 0px;
            padding: 3px 10px 0px 0px;
            color: #628589;
            /* font: bold .7em/120% Arial; */
            font: normal  .7em/100% Arial;
            text-decoration: underline;
            font-style: italic;
            width: 120px;
        }

        a.facebook-more-article-category:hover {
            color: #9a531f;
        }

        a.facebook-property-listing-view-details {
            display: inline;
            float: right;
            margin-top: 0px;
            padding: 3px 10px 0px 0px;
    	    color: #af570a;
            /* font: bold .7em/120% Arial; */
            font: bold  .7em/100% Arial;
            text-decoration: none;
            font-style: italic;
            width: 120px;
        }

	div.facebook-property-listing-all-available a {
		display: block;
		text-align: center;
		padding-top: 12px;
    	    	color: #af570a;
            	font: bold  .8em/100% Arial;
            	text-decoration: none;
		margin-left: auto;
		margin-right: auto;
	}

        a.more-articles {
            display: block;
            float: right;
            margin-top: 65px;
            padding: 2px 13px 1px 0px;
            color: #628589;
            /* font: bold .7em/120% Arial; */
            font: bold  .7em/100% Arial;
            text-decoration: underline;
            font-style: italic;
            width: 100px;
        }
        
        a.more-articles:hover {
            color: #9a531f;
        }

        a.more-images {
            display: block;
            float: left;
            margin: 2px 0px 0px 12px;
            padding: 2px 13px 1px 0px;
            color: #628589;
            font: bold .7em/120% Arial;
            text-decoration: none;
            font-style: italic;
            background: url(//s3.amazonaws.com/lh_common_images/bg/bg-orange-link.gif) repeat-x bottom right;
        }

        a.more-images:hover {
            color: #9a531f;
        }
                        
        a.more-lakes {
            padding: 2px 13px 1px 0px;
            color: #628589;
            font: normal 1em/180% Arial;
            text-decoration: none;
            font-style: italic;
            background: url(//s3.amazonaws.com/lh_common_images/bg/bg-orange-link.gif) repeat-x bottom right;        
        }
        
        a.more-lakes:hover {
            color: #9a531f;        
        }

        a.state-lake {
            font: normal .8em/140% Arial;
            margin: 0px 0px 2px 0px;
            padding: 1px 0px 1px 0px;
            color: #628589;
            float: left;
            width: 180px;
            text-decoration: none;          
        }
        
        a.state-lake:hover {
            color: #9a531f;
            background: url(//s3.amazonaws.com/lh_common_images/bg/bg-orange-link-noarrow.gif) repeat-x bottom right;         
        }

        a.post-property {
            font: normal .8em/180% Arial;
            margin: 0px 0px 0px 0px;
            padding: 0px 25px 0px 10px;
            color: #fff;
            float: left;
            text-decoration: none;
            height: 24px;
            background: url(//s3.amazonaws.com/lh_common_images/bg/bg-post-property-arrow.gif) no-repeat bottom right;           
        }
        
        a.post-property:hover {
            color: #fbf5c7;
        }
                
        p.welcome {
            font: normal .95em/140% Georgia;
            margin: 0px;
            padding: 10px 0px 5px 0px;
            color: #444;
            clear: both;
        }

        p.state-welcome {
            font: normal .95em/140% Georgia;
            margin: 0px;
            padding: 10px 0px 5px 0px;
            color: #444;
            clear: both;
        }
                
        p.about {
            font: normal .8em/140% Georgia;
            margin: 0px;
            padding: 10px 0px 5px 0px;
            color: #444;
            clear: both;
        }

        div.image_instructions {
            font: normal .8em/140% Georgia;
            margin: 0px;
            padding: 10px 0px 5px 0px;
            color: #444;
            clear: both;
            text-align: center;
        }

        p.blog_article {
            font: normal .8em/140% Arial;
            padding: 0px 0px 0px 0px;
            color: #444;
            word-wrap: break-word;
        }

        p.all-state-lakes {
            font: normal .8em/140% Arial;
            margin: 0px;
            padding: 5px 0px 18px 0px;
            color: #444;
            clear: both;            
        }
        
        p.property-description {
	  font: normal .8em/135% Arial;
            margin: 10px 0px 0px 0px;
        }

        p.lake-event-desc {
		margin: 0px;
        	clear:  both;
        	padding: 0px 0px 0px 0px;
        	margin-top: 1px;
        	word-wrap: break-word;
        	width: 550px;
        }
        
        img.property {
            border: 1px solid #999999;
        }

        img.property-large {
            border: 3px solid #7cb6ca;
        }

        img.property-thumb {
            border: 2px solid #7cb6ca;
        }

        img.view_article_image {
                float: left;
                height: 100px;
                margin-right: 15px;
                margin-bottom: 5px;
                border: 2px solid #7cb6ca;
        }

        table.properties {
            border-collapse: collapse;
            width: 100%;
        }

        table.lake-events {
	    padding: 18px 0px 4px 0px;
	    width: 100%;
            border-collapse: collapse;
        }

        table.lake-events td {
	    border-bottom: 1px solid #d1ecf5;
            vertical-align: top;
        }


        table.lake-events td p {
            font: normal .7em/130% Arial;
        }

        table.lake-events td p a {
            font: bold 1em/130% Arial;
            color: #af570a;
            text-decoration: none;
        }

	table.facebook-properties {
            border-collapse: collapse;
            width: 100%;
	}

        table.search {
	    padding-top: 5px;
	    padding-bottom: 5px;
            font: normal .8em/120% Arial;
            width: 100%;
	    background-color: #d1ecf5;
            border: 2px solid #d1ecf5; 
	    margin-bottom: 5px;
        }

	table.search td {
		border: none;
		margin: 0px;
		padding-left: 3px;
		/*padding-left: 2px;
		padding-bottom: 2px; */
	}

        div.myaccount_message {
            padding-top: 5px;
            padding-bottom: 5px;
            //text-align: center;
            padding-left: 10px;
            font-weight: bold;
            //color: #7bb5c9;
            color: #af570a;
            font-size: 110%;
            //background: url(//s3.amazonaws.com/lh_common_images/bg/bg-main-menu.gif) repeat-x 0 0;
            background-color: lightgray;
            -moz-border-radius: 15px;
            border-radius: 15px;
        }


        div.widget-contents td {
            font: normal .7em/100% Arial;
            margin: 0px;
            padding: 0px 10px 5px 5px;
            color: #444;
        }


        table.properties td {
            padding: 13px 0px 7px 0px;
            border-bottom: 1px solid #d1ecf5;
            vertical-align: top;
        }

        table.properties td p {
            font: normal .7em/130% Arial; 
        }

        table.properties td p a {
            font: bold 1em/130% Arial;
            color: #af570a;
            text-decoration: none;
        }

        table.properties td p a:link, table.properties td p a:visited, table.properties td p a:active {
            color: #af570a;
            text-decoration: none;
        }

        table.properties td p a:hover {
            color: #5e2f05;
            text-decoration: none;
        }

        table.properties td.property-image {
            width: 100px;
        }        

        table.facebook-properties td.facebook-property-listing-image {
            width: 70px;
            padding-left: 2px       padding-left: 2px;;
            padding-right: 5px;
        }

	table.facebook-properties td {
          border-bottom: 1px solid #d1ecf5;
	}

        table.articles {
            border-collapse: collapse;
            width: 100%;
        }

        table.articles td {
            padding: 8px 0px 4px 0px;
            border-bottom: 1px solid #d1ecf5;
            vertical-align: top;
        }

        table.articles td p {
            font: normal .7em/130% Arial;
        }

        table.articles td p a {
            font: bold 1em/130% Arial;
            color: #af570a;
            text-decoration: none;
        }

        table.articles td p a:link, table.properties td p a:visited, table.properties td p a:active {
            color: #af570a;
            text-decoration: none;
        }

        table.articles td p a:hover {
            color: #5e2f05;
            text-decoration: none;
        }

        table.articles td.article-image {
            width: 70px;
        }

        table.articles td.facebook-blog-article-image {
            width: 70px;
	    padding-left: 2px	    padding-left: 2px;;
	    padding-right: 5px;
        }

        table.properties td.facebook-property-listing-image {
            width: 70px;
	    padding-left: 2px	    padding-left: 2px;;
	    padding-right: 5px;
        }

        table.facebook-properties td.facebook-property-listing-image {
            width: 70px;
	    padding-left: 2px	    padding-left: 2px;;
	    padding-right: 5px;
        }

        div.login-left {            
            font: normal .9em/125% arial;
            color: #444;
            width: 10px; 
            display: block; 
            float: left;
            clear: left;
            margin: 7px 0px 0px 0px;
            padding: 8px 0px 0px 0px;
        }
         
        div.login-right {
            font: normal .8em/140% Arial;
            width: 50px;
            color: #444;
            /*float: right;*/
            clear: right;
            margin: 7px 0px 0px 0px;
            padding: 0px 0px 1px 0px;
        }

        input.newsletter-signup {
            float: left;
            padding: 2px;
        }
        
        a#newsletter-signup-button {
            float: right;
        }

        /* -- CORE BLUE WIDGET -- */
        div.main-widget {
            background: #d1ecf5 url(//s3.amazonaws.com/lh_common_images/bg/bg-widget-blue-bl.gif) no-repeat bottom left;
        }

        div.main-widget div.widget-header {
            background: #ebf9fc url(//s3.amazonaws.com/lh_common_images/bg/bg-widget-blue-tl.gif) no-repeat 0 0;
            margin: 0px;
            padding: 0px;
        }

        div.main-widget div.widget-header h2.title-area {
            background: url(//s3.amazonaws.com/lh_common_images/bg/bg-widget-blue-tr.gif) no-repeat top right;
            margin: 0px;
            padding: 4px 12px 4px 12px;
            font: bold .75em/140% arial;
            color: #275f6b;
        }

        div.main-widget div.widget-contents {
            background: #d1ecf5 url(//s3.amazonaws.com/lh_common_images/bg/bg-widget-blue-center.gif) repeat-y top right;
            margin: 0px;
            padding: 7px 12px 0px 12px;
            font: normal .7em/125% arial;
            color: #444;
        }
        
        div.main-widget div.widget-contents span { clear: both; display: block; padding-top: 5px; }

        div.main-widget div.widget-footer {
            background: url(//s3.amazonaws.com/lh_common_images/bg/bg-widget-blue-br.gif) no-repeat bottom right;
            margin: 0px;
            padding: 4px 4px 4px 4px;
        }
        /* -- END : CORE BLUE WIDGET -- */

        /* -- CORE GREY WIDGET -- */
        div.grey-widget {
            background: #fdfcf9 url(//s3.amazonaws.com/lh_common_images/bg/bg-widget-grey-bl.gif) no-repeat bottom left;
        }

        div.grey-widget div.widget-header {
            background: #d1ecf5 url(//s3.amazonaws.com/lh_common_images/bg/bg-widget-grey-tl.gif) no-repeat 0 0;
            margin: 0px;
            padding: 0px;
        }

        div.grey-widget div.widget-header h2.title-area {
            background: url(//s3.amazonaws.com/lh_common_images/bg/bg-widget-grey-tr.gif) no-repeat top right;
            margin: 0px;
            padding: 4px 12px 4px 12px;
            font: bold .8em/140% arial;
            color: #3785a1;
        }

        div.grey-widget div.widget-contents {
            background: #fdfcf9 url(//s3.amazonaws.com/lh_common_images/bg/bg-widget-grey-center.gif) repeat-y top right;
            margin: 0px;
            padding: 7px 12px 0px 12px;
            font: normal .7em/125% arial;
            color: #444;
        }

        div.grey-widget div.widget-footer {
            background: url(//s3.amazonaws.com/lh_common_images/bg/bg-widget-grey-br.gif) no-repeat bottom right;
            margin: 0px;
            padding: 4px 4px 4px 4px;
        }
        /* -- END : CORE GREY WIDGET -- */


        div#widget {
            width: 275px;
        }

        div#widget2 {
            width: 275px;
            margin-top: 20px;
        }

        div#widget3 {
            width: 275px;
            margin-top: 20px;
        }

        div#widget4 {
            width: 275px;
            margin-top: 20px;
        }

        div#widget5 {
            width: 650px;
            margin-top: 20px;
        }

	/* --- BADGE ADS --- */

        div#widget_badge2 {
            width: 275px;
            margin-top: 20px;
        }

        div#widget_badge4 {
            width: 275px;
            margin-top: 20px;
        }

        div#widget_badge6 {
            width: 275px;
            margin-top: 20px;
        }

        /* --- BUTTON STYLES --- */

	a.edit-prop {
		color: #af570a;
		text-decoration: underline;
	}

	a.set-status {
		color: #af570a;
		text-decoration: underline;
	}

	a.forgot-pwd {
		text-decoration: underline;
	}

        a.backtolist {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn-backtolist.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 27px;
            width: 144px;
            display: block;
            text-decoration: none;
            margin: 0px 0px;
        }

        a.post-property-btn {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn-postproperty.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 27px;
            width: 200px;
            display: block;
            text-decoration: none;
            margin: 0px 0px;
        }
        
        a.post-property-btn-charge {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn-postproperty-charge.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 27px;
            width: 200px;
            display: block;
            text-decoration: none;
            margin: 0px 0px;
        }

        a.post-classified-btn {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn-classified.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 27px;
            width: 200px;
            display: block;
            text-decoration: none;
            margin: 0px 0px;
        }

        a.unsubscribe {
            /*background: url(../images/btn/btn-unsubscribe.gif) no-repeat top left;*/
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn-unsubscribe.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 27px;
            width: 144px;
            display: block;
            text-decoration: none;
            margin: 0px 0px;
        }


        a.sign-up {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn-signup.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 27px;
            width: 78px;
            display: block;
            text-decoration: none;
            margin: 0px 0px;
        }

        a.edit-detail {
            background: url(s3.amazonaws.com/lh_common_images/btn/btn-editdetail.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 27px;
            width: 118px;
            display: block;
            text-decoration: none;
            margin: 0px 0px;
        }

        a.save {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn-save.gif) no-repeat top left;
            background-position: 0px 0px;
            float: left;
            height: 27px;
            width: 148px;
            display: block;
            text-decoration: none;
            margin: 0px 0px;
        }

        a.save-listing {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn-save-listing.gif) no-repeat top left;
            background-position: 0px 0px;
            float: left;
            height: 27px;
            width: 148px;
            display: block;
            text-decoration: none;
            margin: 0px 0px;
        }

        a.cancel {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn-cancel.gif) no-repeat top left;
            background-position: 0px 0px;
            float: right;
            display: block;
            height: 27px;
            width: 148px;
            text-decoration: none;
            margin: 0px 0px;
        }

        a.modify-listing {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn-modify-listing.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 27px;
            width: 148px;
            display: block;
            text-decoration: none;
            margin: 0px 0px;
        }

        a.delete-listing {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn-delete-listing.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 27px;
            width: 148px;
            display: block;
            text-decoration: none;
            margin: 0px 0px;
        }

        a.setassold {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn-setassold.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 27px;
            width: 148px;
            display: block;
            text-decoration: none;
            margin: 4px 0px;
        }

        a.setforsale {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn-setforsale.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 27px;
            width: 118px;
            display: block;
            text-decoration: none;
            margin: 4px 0px;
        }

        a.login {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn-login.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 27px;
            width: 145px;
            display: block;
            text-decoration: none;
            margin: 4px 0px;
        }

        a.createaccount {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn-createaccount.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 27px;
            width: 145px;
            display: block;
            text-decoration: none;
            margin: 4px 0px;
        }

        a.submit {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn-submit.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 27px;
            width: 145px;
            display: block;
            text-decoration: none;
            margin: 4px 0px;
        }


        /* a.sign-up:hover { background-position:  0px -27px; height: 27px; text-decoration: none; } */

        a.view-detail {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn-viewdetail.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 27px;
            width: 118px;
            display: block;
            text-decoration: none;
            margin: 0px 0px;
        }

        a.view-detail-featured {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn-viewdetail.gif) no-repeat center center;
            background-position: 0px 0px;
            height: 27px;
            width: 118px;
            margin-top:0px;
            margin-bottom:0px;
            margin-left: 67px;
            padding:0px;
            display: block;
            text-decoration: none;
        }


        /* a.view-detail:hover { background-position:  0px -27px; height: 27px; text-decoration: none; } */

        a.contact-seller {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn_email_more_info.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 28px;
            width: 200px;
            text-decoration: none;
	    display: block;
	    margin-top: 0px;
	    margin-right: 5px;
	    margin-left: 50px;
	    float: left;
        }  

        a.view-my-listings {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn_email.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 27px;
            width: 118px;
            text-decoration: none;
	    display: block;
	    margin-top: 5px;
	    margin-right: 5px;
	    float: left;
        }  

        a.contact-us {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn_email_more_info.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 28px;
            width: 200px;
            text-decoration: none;
            display: block;
            margin-top: 0px;
            margin-right: 5px;
            margin-left: 50px;
            float: left;
        }  

	a.contact-owner {
            background: url(//s3.amazonaws.com/lh_common_images/btn/btn_email_more_info.gif) no-repeat top left;
            background-position: 0px 0px;
            height: 28px;
            width: 200px;
            text-decoration: none;
            display: block;
            margin-top: 0px;
            margin-right: 5px;
            margin-left: 50px;
            float: left;
	}

      
/* @group Property Listing Page Styles */

p.property-listing-title {
	margin: 0px;
	padding: 0px 0px 2px 0px;
}

p.property-listing-price {
	margin: 0px;
	float: left;
	padding: 0px 5px 0px 0px;
}

p.property-listing-badges {
	margin: 0px;
	float: left;
	padding: 0px 5px 0px 0px;
	display: inline;
}

p.property-listing-desc {
	margin: 0px;
	clear:  both;
	padding: 4px 0px 0px 0px;
	margin-top: 5px;
}

p.facebook-property-listing-price {
	margin: 0px;
	float: left;
	padding: 0px 2px 0px 0px;
        font: bold .7em/130% Arial;
}

p.facebook-property-listing-title a {
    margin: 0px;
    padding: 0px 0px 1px 0px;
    color: #af570a;
    font: bold .7em/130% Arial;
}

p.facebook-property-listing-desc {
        margin: 0px;
        clear:  both;
        padding: 0px 0px 2px 0px;
        margin-top: 1px;
        word-wrap: break-word;
        width: 520px;
        font: normal .7em/130% Arial;
}

img.facebook-property-listing-btn-img {
	display: inline;
	padding: 0px;
	margin: 0px;
}

p.blog-article-title {
        margin: 0px;
        padding: 0px 0px 0px 0px;
}

p.lake-event-title a {
        margin: 0px;
        padding: 0px 0px 0px 0px;
       /* color: #af570a;*/
}

p.facebook-blog-article-title {
        margin: 0px;
        padding: 0px 0px 0px 0px;
}

p.facebook-property-title {
        margin: 0px;
        padding: 0px 0px 0px 0px;
}

p.facebook-property-desc {
        margin: 0px;
        clear:  both;
        padding: 0px 0px 0px 0px;
        margin-top: 1px;
        word-wrap: break-word;
        width: 600px;
        /* font: normal .8em/100% Georgia; */

        font: normal .6em/100% Georgia; 
}

p.blog-article-desc {
        margin: 0px;
        clear:  both;
        padding: 0px 0px 0px 0px;
        margin-top: 1px;
        word-wrap: break-word;
        width: 550px;
        /* width: 80%; */
}

p.facebook-blog-article-desc {
        margin: 0px;
        clear:  both;
        padding: 0px 0px 0px 0px;
        margin-top: 1px;
        word-wrap: break-word;
        width: 600px;
}

p.blog-article-by {
        margin: 0px;
        padding: 0px 0px 0px 0px;
        margin-top: 1px;
	color: gray;
}

p.contributor-about {
        margin: 0px;
        clear:  both;
        padding: 0px 0px 0px 0px;
        margin-top: 1px;
        word-wrap: break-word;
        width: 550px;
}

p.contributor-name {
        margin: 0px;
        padding: 0px 0px 5px 0px;
        margin-top: 1px;
	color: gray;
}

div.wp-weather-day {
    /* font: normal 1.8em/110% Georgia; */
    font: normal .9em/100% Arial;
    margin: 0px;
    padding: 5px 0px 5px 20px;
    color: #af570a;
}   

div.wp-weather-hi {
    /* font: normal 1.8em/110% Georgia; */
    font: normal .9em/100% Arial;
    margin: 0px;
    padding: 0px 0px 5px 20px;
}   

div.wp-weather-lo {
    /* font: normal 1.8em/110% Georgia; */
    font: normal .9em/100% Arial;
    margin: 0px;
    padding: 0px 0px 5px 20px;
}   

div.wp-weather-desc {
    /* font: normal 1.8em/110% Georgia; */
    font: normal .8em/100% Arial;
    margin: 0px;
    padding: 0px 0px 5px 20px;
}   

img.wp-weather-img {
    /* font: normal 1.8em/110% Georgia; */
    text-align: center;
    height: 85px;
    width: 85px;
    margin: 0px;
    padding: 5px 0px 5px 0px;
}   

.bar {
    height: 10px;
    background-color: green;
}
/* @end */      
      
        
